package com.pcloud.book.keywords.dao;

import com.pcloud.book.keywords.entity.NotKeywordItem;
import com.pcloud.common.core.dao.BaseDao;

import java.util.List;

public interface NotKeywordItemDao extends BaseDao<NotKeywordItem> {

    Integer batchInsert(List<NotKeywordItem> list);

    void deleteByTemplateId(Long templateId);

    List<NotKeywordItem> getListByTemplateIds(List<Long> templateIds);
}
